NAME First Ones Device
NAM2 a device of the First Ones
ICON items/s_hyperbeacon.tga
GFXP items/l_hyperbeacon.tga
FLAG tech nosell nothief nogen combat nowish
DIST none
TEXT This strangely organic device appears to be hundreds of thousands of years old, and may generate some sort of signal.
COST 400 technology
TYPE device


DATA 

CONDITION 0
TYPE uvar
STR0 usedbeacon
STR1 0
END CONDITION

CONDITION 1
TYPE uvar
STR0 usedbeacon
STR1 TRUE
END CONDITION

PAGE 0
REQ0 0
SOND 100 0 combat/b_tachyo.wav fire
DISP 1
ACTN popup 
SUMN 1 1 vorlon
TITL First Ones Device
TEXT When you activate the device, it sends a tremendously powerful hyperwave signal!
SVAR usedbeacon 1
END PAGE

PAGE 1
ACTN popup break
SOND misc/beacon_fail.ogg
TITL First Ones Device
TEXT When you activate the device, it sends a tremendously powerful hyperwave signal but nothing else happens.
END PAGE


END DATA
